one:
  user_id: 1
  company: MyString
  address1: MyString
  address2: MyString
  city: MyString
  state: MyString
  zipcode: 1
  country: MyString

two:
  user_id: 1
  company: MyString
  address1: MyString
  address2: MyString
  city: MyString
  state: MyString
  zipcode: 1
  country: MyString
